/*
Theme Name: NQ Exhibitions Child
Description: Child theme for the nqexhibi
Author: Ojo
Template: Avada
*/

@import url("../Avada/style.css");

.woocommerce .checkout_coupon {
display: none !important;
}

.children{display:none;}

.has-sidebar .product .images {
 width: 500px;
}

.es-carousel-wrapper.fusion-carousel-small .es-carousel ul li img{
border: 0px solid #e9eaee;
}

.shop_table tbody tr{height: 60px;}